#include "computer.h"

Move Computer::nextMove(const Board& board)
{
   for (int no = 0; ; ++no)
   {
      int row = no / 3;
      int col = no % 3;
      if (board.isFree(row, col))
      {
         return Move{ row, col, Color::black };
      }
   }
}
